P {
        COLOR: #4A2E16; FONT-FAMILY: Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A:link {
        COLOR: #4A2E16; FONT-FAMILY: Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A:visited {
        COLOR: #4A2E16; FONT-FAMILY: Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A:hover {
        COLOR: #86300A; FONT-FAMILY: Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A:active {
        COLOR: #86300A; FONT-FAMILY: Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
TABLE {
        COLOR: #4A2E16; FONT: 8pt Arial; TEXT-DECORATION: none
}
.B {
        COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.art1 {
        COLOR: #6B94A3; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
H1  {font-size: 12px; font-weight: bold;}
H2  {font-size: 12px; font-weight: bold;}
H3  {font-size: 11px; font-weight: bold;}
H4  {font-size: 10px; font-weight: bold;}
H5  {font-size: 9px; font-weight: bold;}

BODY {
        SCROLLBAR-FACE-COLOR: #D1DCE0; SCROLLBAR-HIGHLIGHT-COLOR: #D1DCE0; SCROLLBAR-SHADOW-COLOR: #D1DCE0; SCROLLBAR-3DLIGHT-COLOR: #EDEEEF; SCROLLBAR-ARROW-COLOR: #3C6C86; SCROLLBAR-TRACK-COLOR: #E9EAEB;
SCROLLBAR-DARKSHADOW-COLOR: #EDEEEF
}